Matrix Games Forums

Forums  Register  Login  Photo Gallery  Member List  Search  Calendars  FAQ 

My Profile  Inbox  Address Book  My Subscription  My Forums  Log Out

Versions 5.1 thru 8.4. Opps needed. PBeM.

 
View related threads: (in this forum | in all forums)

Logged in as: Guest
Users viewing this topic: none
  Printable Version
All Forums >> [Current Games From Matrix.] >> [World War II] >> Steel Panthers World At War & Mega Campaigns >> SP:WaW Opponents Wanted >> Versions 5.1 thru 8.4. Opps needed. PBeM. Page: [1]
Login
Message << Older Topic   Newer Topic >>
Versions 5.1 thru 8.4. Opps needed. PBeM. - 7/13/2005 2:01:16 AM   
MindSpy


Posts: 272
Joined: 5/13/2000
From: Canada
Status: offline

Hello looking for PBeM Opponents.

Gus
MindSpy
Post #: 1
RE: Versions 5.1 thru 8.4. Opps needed. PBeM. - 7/13/2005 5:00:41 AM   
VikingNo2


Posts: 2918
Joined: 1/26/2002
From: NC
Status: offline
8.4, 7.1 and H2H are on my CPU at the moment pick your poision

(in reply to MindSpy)
Post #: 2
RE: Versions 5.1 thru 8.4. Opps needed. PBeM. - 7/19/2005 1:59:33 AM   
MindSpy


Posts: 272
Joined: 5/13/2000
From: Canada
Status: offline
Hello Viking No 2.

Glad to see you. Sure I'll take a version8.4 battle.
You may setup our Meeting Engagement to whatever you like.
As you know I play any side, any time, anywhere.

You know Viking, this will probably turn out to be the battle for Top Spot in the Steel Panthers WAW Section of www.strategyzoneonline.com
Since there will be a ladder for each of the SP incarnations: two ladders for SPCAMO and one for Matrix Games.

I look forward to locking horns with you Viking.
Drop me a line when you have time; I emailed you the other day with potential particulars for our battle.

Gus
MindSpy [aka Danstudentvcc]

(in reply to VikingNo2)
Post #: 3
RE: Versions 5.1 thru 8.4. Opps needed. PBeM. - 7/19/2005 2:00:37 AM   
MindSpy


Posts: 272
Joined: 5/13/2000
From: Canada
Status: offline
Hello Kesh.

Certainly, let's rock.
I'll look into getting your free slot number tonight and then we will be off and running.

Gus
MindSpy

< Message edited by MindSpy -- 7/21/2005 7:58:48 PM >

(in reply to MindSpy)
Post #: 4
RE: Versions 5.1 thru 8.4. Opps needed. PBeM. - 7/23/2005 2:30:11 AM   
MindSpy


Posts: 272
Joined: 5/13/2000
From: Canada
Status: offline
Hello VikingNo2.

I was hoping to hear back from you.
I posted at StrategyZoneOnline as well.

Gus
Danstudentvcc
MindSpy

(in reply to VikingNo2)
Post #: 5
RE: Versions 5.1 thru 8.4. Opps needed. PBeM. - 7/24/2005 3:43:00 PM   
VikingNo2


Posts: 2918
Joined: 1/26/2002
From: NC
Status: offline
Sure US vs Germany 8K

120 x 100 map
10% arty
Vis 22
up to 6 squads of infiltrators

If this is good let me know, I have never heard of StrategyZoneOnline, I'll check it out if I get the chance I have a couple of more games pending

(in reply to MindSpy)
Post #: 6
RE: Versions 5.1 thru 8.4. Opps needed. PBeM. - 8/11/2005 2:22:14 AM   
MindSpy


Posts: 272
Joined: 5/13/2000
From: Canada
Status: offline
Hello viking no 2.

Thanks for your email.
Also, for your authorization to include me in the friends list for online messaging.

I will take a look at the two scenario that you mentioned and get back to you quickly.

Gus
MindSpy

< Message edited by MindSpy -- 8/24/2005 11:23:59 AM >

(in reply to VikingNo2)
Post #: 7
Page:   [1]
All Forums >> [Current Games From Matrix.] >> [World War II] >> Steel Panthers World At War & Mega Campaigns >> SP:WaW Opponents Wanted >> Versions 5.1 thru 8.4. Opps needed. PBeM. Page: [1]
Jump to:





New Messages No New Messages
Hot Topic w/ New Messages Hot Topic w/o New Messages
Locked w/ New Messages Locked w/o New Messages
 Post New Thread
 Reply to Message
 Post New Poll
 Submit Vote
 Delete My Own Post
 Delete My Own Thread
 Rate Posts


Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI

0.114